RubyGems Navigation menu

jekyll-data 1.1.1

A plugin to read '_config.yml' and data files within Jekyll theme-gems

Versiones:

  1. 1.1.1 - January 24, 2021 (10 KB)
  2. 1.1.0 - September 09, 2019 (10 KB)
  3. 1.0.0 - February 15, 2017 (10 KB)
  4. 0.4.0 - December 14, 2016 (10 KB)
  5. 0.3.0 - November 21, 2016 (10 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

  • jekyll >= 3.3, < 5.0.0
  • dependencias de Development (5):

  • bundler >= 1.14.3
  • cucumber ~> 5.1.0
  • minitest ~> 5.0
  • rake ~> 13.0
  • rubocop-jekyll ~> 0.11.0
  • Propietarios:

    Subida por:

    Autores:

    • Ashwin Maroli

    SHA 256 checksum:

    a9b35201960d076c765f33205753714b719edf8ea2973955d4fab2f87147df7d

    Total de descargas 213.760

    Para esta versión 2.545

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: